dcsimg
How do I set HTTP to version 1.1 in Axis?
0 posts in topic
Flat View  Flat View
TOPIC ACTIONS:
 

Posted By:   ulf_paulsson
Posted On:   Friday, May 3, 2002 04:54 AM

Hi all!

I'm setting up a web services based on Apache Axis and I want the connection to use HTTP 1.1.

Do anybody know how to make Axis use HTTP 1.1??

Best Regards

Ulf Paulsson

About | Sitemap | Contact